Debian Bug report logs - #706070
ITP: ruby-memoize -- Ruby library providing speed up methods at the cost of memory (or disk space)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "HIGUCHI Daisuke \(VDR dai\)" <dai@debian.org>

Date: Wed, 24 Apr 2013 12:27:02 UTC

Owned by: "HIGUCHI Daisuke (VDR dai)" <dai@debian.org>

Severity: wishlist

Fixed in version ruby-memoize/1.3.1-1

Done: HIGUCHI Daisuke (VDR dai) <dai@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "HIGUCHI Daisuke (VDR dai)" <dai@debian.org>:
Bug#706070; Package wnpp. (Wed, 24 Apr 2013 12:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "HIGUCHI Daisuke \(VDR dai\)" <dai@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "HIGUCHI Daisuke (VDR dai)" <dai@debian.org>. (Wed, 24 Apr 2013 12:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "HIGUCHI Daisuke \(VDR dai\)" <dai@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-memoize -- Ruby library providing speed up methods at the cost of memory (or disk space)
Date: Wed, 24 Apr 2013 21:24:15 +0900
Package: wnpp
Severity: wishlist
Owner: "HIGUCHI Daisuke (VDR dai)" <dai@debian.org>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : ruby-memoize
  Version         : 1.3.1
  Upstream Author : Daniel J. Berger <djberg96@gmail.com>
* URL             : http://www.rubyforge.org/projects/shards
* License         : Artistic 2.0
  Programming Lang: Ruby
  Description     : Ruby library providing speed up methods at the cost of memory (or disk space)

 The memoize library allows you to cache methods for faster lookup.
 Cached results can either be stored in memory (the default) or to
 a file.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRd87qAAoJEHg5YZ3UOWaOCmQP/j/mopGcqn4htbwsvqS6YNox
09tVzXbrvN+iYegN8vgUNUljHNg86jUvvbG7Yw2Uh8ClCFFoqRL86wT124Rftc7d
U3OtUXvRTwXByHi+rD6zA+cZx5/ZEuT1mk9zYySK2c1Ky5iD596pN8jh2l+UCeR8
RNiiVWHU+ixr1MTNF8EPRVFBvYgGpEUI3vLruDWu6+nZl8x2BO5zDW/K3noV/EFq
AksuTXmrMxYo3CCo/rIsZ7QyhXwvU/5ThK7H5tGUu9z8UGTyd/53Tlww9B5ptqMP
LiXeBZ98gpP/AuNVrdNF51u0spGpsxTuZ3qP+NL7oODQ9APE64UeQfiUlfp7jjR+
lTB5mNUl6PeIYGU9U7tDfY9lwirrrr8ub5GPr8UZDmiwYU4GQb/xqDnA2ScQU2v6
vQX0HkTNA1rZHAg+vr3FWxeFtDabNAwlpOBxmHHV5jAHVKGFzoYdBRPVFaagLzOs
OP4CkoSr+vueHIfh2i/khR7K4A6HodNc0dG9TA2WZT+JpJ7pCfkS/a6+4S3ZDrrw
eVCuYP0UP4i8X1UPz8Pbk95urzKPP7B1JA0SG2K/cRLq++NH/xm41V7IkpMkbki7
wDJimU6H5RV0YdRpaKUvEyZspX9DBUZqdXbTzOefbM/NLfZGIncN0BWTI+b2ul1Z
yzEpPgBLya/csuiwlYBt
=jlTf
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 05 Aug 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to HIGUCHI Daisuke (VDR dai) <dai@debian.org>:
You have taken responsibility. (Sun, 01 Sep 2013 23:03:17 GMT) Full text and rfc822 format available.

Notification sent to "HIGUCHI Daisuke \(VDR dai\)" <dai@debian.org>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 23:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 706070-close@bugs.debian.org (full text, mbox):

From: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
To: 706070-close@bugs.debian.org
Subject: Bug#706070: fixed in ruby-memoize 1.3.1-1
Date: Sun, 01 Sep 2013 23:00:06 +0000
Source: ruby-memoize
Source-Version: 1.3.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-memoize, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706070@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
HIGUCHI Daisuke (VDR dai) <dai@debian.org> (supplier of updated ruby-memoize package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 05 Aug 2013 22:47:48 +0900
Source: ruby-memoize
Binary: ruby-memoize
Architecture: source all
Version: 1.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Description: 
 ruby-memoize - Ruby library providing speed up methods at the cost of memory (or
Closes: 706070
Changes: 
 ruby-memoize (1.3.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #706070)
Checksums-Sha1: 
 7663cfce193b307f5741cb2b03fac093bf3568f4 2076 ruby-memoize_1.3.1-1.dsc
 5c4d4ea3d869c245ef9805261dca0f40a3741966 4901 ruby-memoize_1.3.1.orig.tar.gz
 d6e0dc78ca606250414d0f0682cd736fab3e771d 2302 ruby-memoize_1.3.1-1.debian.tar.gz
 74bfe9c2ed6b9a74d7d71534da758961c3f320a7 5808 ruby-memoize_1.3.1-1_all.deb
Checksums-Sha256: 
 3a8109ad69472545abb0244520a88e8c6d232873abdf0b316161e5f353ba54d7 2076 ruby-memoize_1.3.1-1.dsc
 aebe0d6dce84050a5ba5afcbd91d13ff51a3e47bc65dbdc58e59ad49c7c3935b 4901 ruby-memoize_1.3.1.orig.tar.gz
 9c886e4fd835fde3a34c57c67ad91187d8d18339febf7487b3fc98249e5ffb9d 2302 ruby-memoize_1.3.1-1.debian.tar.gz
 b69b2da97a6d976b76b12d5cd01b029943d85a48a65887e99e8c7829f9ae3cca 5808 ruby-memoize_1.3.1-1_all.deb
Files: 
 a6793d6a841cd82f9668ab3f69c83827 2076 ruby optional ruby-memoize_1.3.1-1.dsc
 7d1560c5ba852de1b45360a0dd1f115a 4901 ruby optional ruby-memoize_1.3.1.orig.tar.gz
 86798b5a972939dd48c284d459e814e7 2302 ruby optional ruby-memoize_1.3.1-1.debian.tar.gz
 cbe3541c4026a81484c1e986f466ced0 5808 ruby optional ruby-memoize_1.3.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJR/63gAAoJEHg5YZ3UOWaO4oUP+gKT90OmmBbpaiateXnuSSNa
2H+SRmReMTo8CrSt3eqPGlUP46LjuRqGF70NfHtX+bnfyAUvqLt9x10SdHebZ+fd
3Tlxi+FwhjgrR9snqWSxzbAbiSDRCfA88FQG409SyeCDD12Wq/8mEtvrTDb+t+em
QjbLy0bEFjXL7hlR0ElJqE300gavBYpgIyFxqyQ6uxTyMfbjehLUbk1JtcDx5av3
s1YbPJ/XD14wK9dyVSeS5RDb6d1hE9/LUtrCGMmfw8KBJ7FEKj9KwCl3h/lIZcbJ
6SPyAEYRbnzo+w9UxMhPjSREIHSPDG42DIvZbYNmq5hj6jE6mI2PEtCzTs0G65ep
3FA49KwNxzM7t83NLZ7+K7YgUhySD5xqD4PeyyWGNpHrdjTyy9P6Ov2Bhgkbx7BN
Fay6/EuO4pMO5KKfzZREDjw5w/gT8wR6i1PzqzVX3oFDa0Lro6jKC1WwzR8CDnp2
s0oGJeJaf48SIEJI+4j0g8PQGt0XLehZsU/4PXzGpFHs3KWEjmBXeUU3ds6JzKL7
HmBanxWH+eeAm90KkCgP9AA901nI7UOa0oYzBLXqdBYUgf9iFj+0HaR4D+p/v2uu
KNaroJoooL4KO33Ya8pHL6l8z6pI3MegJCEJjEfitn12EdXNIZnWHwyr8pKV7k/l
Z4cuVAWYuKE6RN7aVwvC
=ZUwF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:36:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:11:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.